<?php
	if ($_GET['dois']) {
		include_once 'noticias-lv2.php';
	} else {

		$sql = $db->prepare('SELECT titulo,capa,resumo,data,slugArtigo FROM adm_artigos WHERE status = 1 ORDER BY titulo');
		$sql->execute();

		$qtdNoticias = $sql->rowCount();
		$noticias = $sql->fetchAll(PDO::FETCH_ASSOC);
?>

<h1>Notícias</h1>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas aliquid velit, porro est voluptate corporis amet neque placeat, laboriosam soluta harum recusandae inventore sequi quas eius laudantium molestias facilis id.</p>

<?php for ($i=0; $i < $qtdNoticias; $i++) { ?>

	<div class="card">
		<a href="/noticias/<?php echo $noticias[$i]['slugArtigo']; ?>">
			<img src="/sistema/imagens-site/galerias/medium/<?php echo $noticias[$i]['capa']; ?>" alt="<?php echo $noticias[$i]['titulo']; ?>">
			<h2><?php echo $noticias[$i]['titulo']; ?></h2>
			<h6>Publicada dia <?php echo date('d/m/Y', strtotime($noticias[$i]['data'])); ?></h6>
			<p><?php echo $noticias[$i]['resumo']; ?></p>
		</a>
	</div>

<?php	} }